Necessarily Precedes Mischief

    11 packages found

    Grunt task for use JSCPD lib

    published 0.0.12 6 years ago
    M
    Q
    P

    Grunt task for use JSCPD lib

    published 0.0.14 8 years ago
    M
    Q
    P

    Grunt task for use JSCPD lib

    published 0.0.12 7 years ago
    M
    Q
    P

    html reporter for jscpd

    published 3.4.5 9 months ago
    M
    Q
    P

    Gulp plugin for the copy/paste detector jscpd

    published 0.0.8 5 years ago
    M
    Q
    P

    Reporter for jscpd. Generate a badges with copy/paste level.

    published 3.4.5 9 months ago
    M
    Q
    P

    CPD APP

    published 1.2.0 6 years ago
    M
    Q
    P

    /!\ Pour utiliser ce module il faut aussi utiliser le [CPD_SERVER](https://www.npmjs.com/package/cpd_server)

    published 0.1.9 a year ago
    M
    Q
    P

    Installez le module ``` npm i cpd_server ```

    published 0.0.9 a year ago
    M
    Q
    P

    Easy to use copy/paste detector for programming code, support JavaScript, CoffeeScript, PHP, Ruby, Python, Less, Go, Java, Yaml, C#, C++, C, Puppet, Twig languages

    published 1.2.2 2 years ago
    M
    Q
    P

    Copy/paste detector for programming code, support JavaScript, CoffeeScript, PHP, Ruby, Python, Less, Go, Java, Yaml, C#, C++, C, Puppet, Twig languages

    published 0.6.22 4 years ago
    M
    Q
    P